import React from 'react';
export default function Filter8Filled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-200v-680h680v680zM80-80v-680h60v620h620v60zm375-472-30 30v184h230v-184l-30-30 30-30v-183H425v183zm140-153v123H485v-123zm0 183v124H485v-124z" })));
}
